03 NOV 2022 - Ramp releases software to address CVE-2022-42889 known as Text4Shell. Check for releases 3.3.6 and 2.6.23 to upgrade.
Additionally, we are NOT effected by the recent OpenSSL vulnerability, See News and Update Page for statement.
If you have any questions, email Ramp support [email protected] or call┬áToll Free +1 877 870 3742
Click X to close this banner.